{
  "name": "mine-seeker",
  "version": "1.0.0",
  "description": "Mine Seeker Game by system7",
  "directories": {
    "test": "tests"
  },
  "dependencies": {
    "babel-core": "^6.14.0",
    "babel-loader": "^6.2.5",
    "babel-preset-es2015": "^6.14.0",
    "babel-preset-react": "^6.11.1",
    "howler": "^2.0.1",
    "js-base64": "^2.1.9",
    "react": "^15.3.2",
    "react-dom": "^15.3.2",
    "uglify-js": "^2.7.4",
    "uglifycss": "0.0.25",
    "webpack": "^1.15.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "ssh://Lang@amelia:/home/git/repositories/mine.git"
  },
  "keywords": [
    "mine",
    "seeker",
    "game",
    "multiplayer",
    "websocket"
  ],
  "author": "Laszlo Lang <system7>",
  "license": "ISC"
}
